Are\ you\ sure\ about\ restarting\ Jenkins?=Möchten Sie Jenkins wirklich neu starten?
Yes=Ja
Jenkins\ cannot\ restart\ itself\ as\ currently\ configured.=Jenkins kann sich wie konfiguriert nicht selbst neu starten.
